<?
include_once('../cashe_catalog/_svod_catalog.php');

$w=intval($_GET['w'])+1;
$id_catalog=intval($_GET['id_cat']);
if (file_exists('../cashe_catalog/_svod_catalog_'.$id_catalog.'.php'))
include_once('../cashe_catalog/_svod_catalog_'.$id_catalog.'.php');

if($id_catalog && $arr_razdel[$id_catalog])
	{
	?>
	<select style="width: 150px" name="razdel_<?=$w?>" onChange="search_cat(<?=$w?>, this.value); return false">
	<option value="0"> - - - </option>
	<?
	foreach ($arr_razdel[$id_catalog] as $index=>$raz)
		{
		?>
		<option value="<?=$index?>"><?=$raz?></option>
		<?
		}
	?>
	</select>
	<?
	} 
else
	{
	?>
	<script language="javascript">
	search_param(<?=$w?>, <?=$id_catalog?>);
	</script>
	<?
	}
	
if($arr_catalog['map'])
	{
	?>
	<script language="javascript">
	$("#str_map").show();
	</script>
	<?
	}
else
	{
	?>
	<script language="javascript">
	$("#str_map").hide();
	</script>
	<?
	}
	
if(!$arr_zagg)
	{
	?>
	<script language="javascript">
	$("#zagg").show();
	</script>
	<?
	}
else
	{
	?>
	<script language="javascript">
	$("#zagg").hide();
	</script>
	<?
	}
?>
